Subject: Re: bug#25122: 24.5; function describe-variable hangs on large variables

From: Michael Heerdegen <[email-masked]>
Date: Wed, 26 Apr 2017 12:35:06 +0200

Michael Heerdegen <[email-masked]> writes:

> Would you expect your improved `indent-region' is fast enough now so
> that it makes sense that I switch back to it in my code?  Is the
> running time now something close to O(number of lines to indent)?

After some tests, I think it is fast enough for my scenario.  And I see
from the comments in the code that you addressed the complexity problem.

Michael.